body {
  font-family: Arial;
  font-size: 20px;
  line-height: 1.3;
}
/* taille du titre, 2x +gd */
H1{
   font-size: 150%;
   text-align:center;
}
H1 small{
   font-size: 80%;
   font-weight: normal;
}
ul {
  padding-left: 20px;
}
/* opinion Denis DC en italiques vert-bleue */
.DC {
	font-size: 90%;
	color:#006633;
	font-style: italic; 
}